AC_INIT(src/p2pmain.cpp)
AM_CONFIG_HEADER(config.h)
AM_INIT_AUTOMAKE(p2pmain,0.1,no-dependencies)
AC_PROG_CXX
AC_PROG_CC
AC_PROG_RANLIB
AC_PROG_INSTALL
AC_OUTPUT(Makefile src/Makefile \
                   src/bigint/Makefile \
                   src/distance/Makefile \
                   src/net/Makefile \
		   src/p2pconfig/Makefile \
		   src/node/Makefile \
		   src/sys/Makefile \
		   src/msg/Makefile \
		   src/table/Makefile \
                   src/utils/Makefile \
                   scripts/Makefile
                   )
